[general]
model=CWTheFlash
name=CW The Flash Season 2-3
bHidePlayerChar=0
aux=0.1
bCanLiftEntities=1
bStepSounds=1
hand_R_Offset_x=-0,05
hand_R_Offset_y=-0,3
hand_R_Offset_z=0
ignoreWater=1
bCanBeEnemy=0
bCanBeAlly=0
bDisableFirstPerson=0
hotkey=None
bSetDefaultComponentVariation=0

[compvar_1]
component=0
variation=0
textureIndex=0

[compvar_2]
component=1
variation=0
textureIndex=0

[compvar_3]
component=2
variation=0
textureIndex=0

[compvar_4]
component=3
variation=0
textureIndex=0

[fx_color]
color_r=255
color_g=105
color_b=8
